---
uk:
  activemodel:
    attributes:
      config:
        available_methods: Available methods
        offline: Offline
        offline_explanation: Instructions for offline verification
        online: Online
      id_document_information:
        document_number: Номер документа (з літерою)
        document_type: Різновид документу
      id_document_upload:
        document_number: Номер документа (з літерою)
        document_type: Різновид вашого документу
        user: Учасник
        verification_attachment: Сканована копія вашого документа
      offline_confirmation:
        email: User email
      postal_letter_address:
        full_address: Повна адреса
      postal_letter_confirmation:
        verification_code: Перевірочний код
      postal_letter_postage:
        full_address: Повна адреса
        verification_code: Перевірочний код
  decidim:
    admin:
      menu:
        authorization_workflows: Шляхи підтвердження особи
    admin_log:
      organization:
        update_id_documents_config: "%{user_name} updated the Identity Documents verification configuration"
      user:
        grant_id_documents_offline_verification: "%{user_name} verified %{resource_name} using an offline Identity Documents verification"
    authorization_handlers:
      admin:
        id_documents:
          help:
          - Учасники вводять свої особисті відомості та завантажують світлину свого документа.
          - Введіть відомості з завантаженої вами світлини.
          - Відомості повинні відповідати тим, які надав учасник.
          - Якщо ви не можете до пуття переглянути відомості, або не можете звірити їх, відхиліть запит, і нехай учасник їх виправить.
        postal_letter:
          help:
          - Учасники подають запит на надсилання перевірочного коду на їх адресу.
          - Ви надсилаєте листа з перевірочним кодом на їх адресу.
          - Ви позначаєте лист як надісланий.
          - Після позначення вами листа як відправленого, учасник зможе ввести код та підтвердити свою особу.
      direct: Пряме
      help: Допомога
      id_documents:
        explanation: Завантажте свої документи, щоб ми могли перевірити вашу особу
        name: Особисті документи
      multistep: Багатокроковий
      name: Ім'я
      postal_letter:
        explanation: Ми надішлемо вам паперовий поштовий лист із кодом, який вам потрібно буде ввести, щоб ми змогли підтвердити вашу адресу
        name: Код паперовою поштою
    verifications:
      authorizations:
        create:
          error: При спробі створити підтвердження особи сталася помилка.
          success: Вашу особу успішно підтверджено.
          unconfirmed: You need to confirm your email in order to authorize yourself.
        first_login:
          actions:
            another_dummy_authorization_handler: Підтвердьте, порівнявши з іншим прикладом підтвердження своєї особи
            dummy_authorization_handler: Підтвердьте, порівнявши з прикладом підтвердження своєї особи
            dummy_authorization_workflow: Підтвердьте, порівнявши з прикладом підтвердження своєї особи
            id_documents: Підтвердіть особу, завантаживши ваш документ
            postal_letter: Підтвердьте особу, отримавши перевірочний код паперовим поштовим листом
          title: Підтвердьте свою особу
          verify_with_these_options: 'Наявні такі способи підтвердити вашу особу:'
        new:
          authorize: Надіслати
          authorize_with: Підтвердити особу за допомогою %{authorizer}
        skip_verification: Ви можете поки що пропустити це і %{link}
        start_exploring: почати досліджувати
      dummy_authorization:
        extra_explanation:
          few: Участь обмежується лише учасниками з поштовими кодами %{postal_codes}.
          many: Участь обмежується лише учасниками з поштовими кодами %{postal_codes}.
          one: Участь обмежується лише учасниками з поштовим кодом %{postal_codes}.
          other: Участь обмежується лише учасниками з поштовими кодами %{postal_codes}.
      id_documents:
        admin:
          config:
            edit:
              title: Identity documents configuration
              update: Update
            update:
              error: There was an error updating the configuration.
              success: Configuration successfully updated
          confirmations:
            create:
              error: Підтвердження не збігається. Спробуйте ще раз, або відхиліть підтвердження, щоб учасник міг його виправити
              success: Особу учасника успішно підтверджено
            new:
              introduce_user_data: Введіть відомості на картинці
              reject: Відхилити
              verify: Підтвердити
          offline_confirmations:
            create:
              error: Verification doesn't match. Try again or tell the user to amend it
              success: Особу учасника успішно підтверджено
            new:
              cancel: Cancel
              introduce_user_data: Introduce the user email and the document data
              verify: Verify
          pending_authorizations:
            index:
              config: Config
              offline_verification: Offline verification
              title: Підтвердження, які очікують на розгляд
              verification_number: 'Підтвердження #%{n}'
          rejections:
            create:
              success: Підтвердження особи відхилено. Учаснику буде запропоновано виправити свої документи
        authorizations:
          choose:
            choose_a_type: 'Please select how you want to be verified:'
            offline: Offline
            online: Online
            title: Verify yourself using your identity document
          create:
            error: Під час завантаження вашого документа сталася помилка
            success: Документ успішно завантажено
          edit:
            being_reviewed: Ми розглядаємо ваші документи. Вашу особу буде незабаром перевірено
            offline: Use offline verification
            online: Use online verification
            rejection_clarity: Переконайтеся, що у завантаженому зображенні чітко видно відомості
            rejection_correctness: Переконайтеся в тому, що відомості вказано вірно
            rejection_notice: Під час підтвердження вашої особи сталася помилка. Будь ласка, спробуйте ще раз
            send: Знову подати запит на підтвердження особи
          new:
            send: Подати запит на підтвердження особи
            title: Завантажте документ, що засвідчує вашу особу
          update:
            error: Під час повторного завантаження вашого документа сталася помилка
            success: Документ успішно повторно завантажено
        dni: ІПН
        nie: РНОКПП
        passport: Паспорт
      postal_letter:
        admin:
          pending_authorizations:
            index:
              address: Адреса
              letter_sent_at: 'Лист відправлено на адресу:'
              mark_as_sent: Позначити як надіслане
              not_yet_sent: Ще не відправлено
              title: Поточні перевірки особи
              username: Ім'я учасника
              verification_code: Перевірочний код
          postages:
            create:
              error: Помилка позначення листа як відправленого
              success: Лист успішно позначено як відправлений
        authorizations:
          create:
            error: З вашим запитом сталася помилка
            success: Дякуємо! Ми надішлемо перевірочний код на вашу адресу
          edit:
            send: Підтвердити
            title: Введіть перевірочний код, який ви отримали
            waiting_for_letter: Ми незабаром надішлемо вам листа з перевірочним кодом
          new:
            send: Надішліть мені листа
            title: Подати запит на перевірочний код
          update:
            error: Ваш перевірочний код не відповідає нашому. Будь ласка, ще раз перегляньте лист, який ми надіслали вам
            success: Вітаємо! Вашу особу успішно підтверджено
      sms:
        authorizations:
          create:
            error: There was a problem with your request
            success: Thanks! We've sent an SMS to your phone.
          edit:
            send: Confirm
            title: Introduce the verification code you received
          new:
            send: Send me an SMS
            title: Request your verification code
          update:
            error: Your verification code doesn't match ours. Please double-check the SMS we sent you.
            success: Congratulations. You've been successfully verified.
  errors:
    messages:
      uppercase_only_letters_numbers: повинен містити лише титульні літери та цифри
